{
"名稱":"德昌厚記陶甕",
"尺寸":"長度-47.6cm / 寬度-47.9cm / 高度-46.1cm",
"登錄號":"2003.001.0089",
"描述":"廣口，圓唇，圓肩，圓弧腹，平底。外器壁肩部壓印直線條紋，下半部加上斜橫紋，肩部陰刻「永順」、「德昌厚記」字樣，其左方刻有三個小字，第一個字難以辨認，二、三字為「同乃」。肩部與腹部交接處印有二圈單線橫紋，自下至底部壓印直橫紋，「昌」、「厚」二字之間有一裂痕自口部延伸自不腹部中央。外器壁上褐色釉，部分燒製呈黑色，器內與器底無釉，呈褐紅胎色。此類形的陶甕通常用來醃漬醬菜，廣口、器腹直平的造型特別適合醃製豆腐乳。"
}
